Subject: Fw: Summary of recent IPv6 discussions within APNIC and RIPE

From: "Jim Fleming" <[email-masked]>
Date: Fri, 19 Oct 2001 11:37:49 -0500

Note, the below does not impact Americans using "IPv6 Technology" with IPv8
Addressing.

Jim Fleming
http://www.in-addr.info
3:219 INFO
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

----- Original Message -----
From: "Jim Fleming" <[email-masked]>
To: "@ Jim Fleming" <[email-masked]>
Sent: Friday, October 19, 2001 11:33 AM
Subject: Fw: Summary of recent IPv6 discussions within APNIC and RIPE

>
> ----- Original Message -----
> From: "Thomas Narten" <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, October 19, 2001 11:07 AM
> Subject: Summary of recent IPv6 discussions within APNIC and RIPE
>
>
> > Here is a summary of recent activity related to IPv6 addressing
> > policy. Credit goes to Richard Jimmerson for putting it together with
> > help from RIPE and APNIC.
> >
> > This will serve as background for the upcoming v6 WG meeting in Miami,
> > where these topics will be discussed.
> >
> > Thomas (with WG Chair hat in place)
> >
> > ***** APNIC *****
> >
> > There was a joint IPv6/Policy session relating to iPv6 address policy
> > held at the last APNIC meeting.  During this session there were two
> > separate IPv6 policy proposals made.  The following day these two
> > policy proposals were merged.  There was consensus that many of the
> > principles outlined in the proposal document were sound, but there
> > was general agreement that further discussion was needed at the global
> > level -- in particular, the initial allocation size from the RIRs.
> >
> > There was consensus that the IPv6 bootstrap period should be extended
> > until the next IPv6 policy is implemented, with the understanding that
> > the next policy takes account of bootstrapping needs.
> >
> > There was consensus to accept the proposal for APNIC to assign IPv6
> > address space to Internet exchanges.  The assignment size agreed upon
> > was a /64.
> >
> > ***** RIPE NCC *****
> >
> > There were two separate sessions that covered the topic of IPv6
> > addressing policy -- 1) The IPv6/LIR joint session
> >                      2) The IPv6/LIR/EIX joint session
> >
> > 1) The IPv6/LIR joint session discussed the IPv6 policy proposal
> > language, summarized the discussions that took place at the APNIC
> > meeting, and reviewed a proposal submitted by Dave Pratt.
> >
> > There were many similarities between these three offerings.  The group
> > seemed to agree on principles such as using the HD-ratio for checking
> > utilization, the fact current IPv4 utilization would be considered
> > when evaluating an initial request for IPv6 address space, and many
> > other points from the IPv6 proposal language, but objected to the
> > references to "slow start," as there was concern the minimum allocation
> > size may be too small and that LIRs would have to return to the RIR
> > too often.
> >
> > One of the main points that was left open and identified as needed
> > further discussion was the initial allocation size from the RIR.  It
> > was agreed that this point and others would be best discussed on a
> > global mailing list so the discussions of the three regions remained
> > in sync.
> >
> > It was also decided that the RIRs should continue work on an interim
> > policy document with the help of the community while these discussions
> > are going on.  It was felt that even though there are still some open
> > issues, the new proposed policies are much better than what we have now.
> >
> > 2) The IPv6/LIR/EIX joint session discussed the proposed policy of
> > the RIPE NCC assigning IPv6 address space to exchange points.  There was
> > much discussion about what size to assign IXes (/64 or /48).  It was
> > argued some IXes may need more than a /64, so a /48 should be assigned
> > for purposes of administrative ease.  Many people supported this notion,
> > as almost every other type of "site" would receive a /48 anyway.
> >
> > It was also observed that IXes may not even need space from the RIR
> > and that they could use link-local addresses.  It was countered that
> > link-local may not work because some exchange customers may want to
> > traceroute to one another.
> >
> > The final consensus was that exchange points should receive their
> > IPv6 address space from a RIR.
> >
> >
>

---

From: "Jim Fleming" <[email-masked]>
Date: Tue, 23 Oct 2001 11:04:28 -0500

----- Original Message ----- 
From: "Cathy Murphy" <[email-masked]>
To: "Jim Fleming" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, October 23, 2001 10:47 AM
Subject: [OT] Re: Summary of recent IPv6 discussions within APNIC and RIPE

> 
> On Tue, 23 Oct 2001, Jim Fleming wrote:
> 
> > Is APNIC part of the US or USA ?
> > 
> > http://www.apnic.net/apnic-bin/attendee_list.pl?event-id=1
> 
> Jim -
> 
> The fact that participants from the US attended the recent APNIC meeting
> has no bearing on IPv6 policy discussions, which is the purpose of this
> list.
> 
> Cathy Murphy
> 
> Speaking only for myself, that gets me in enough trouble...
> 
> 
> 

Are you saying that these people have nothing to do with setting
IPv6 Address Space policies ?

http://www.apnic.net/apnic-bin/attendee_list.pl?event-id=1

Bush Randy Network Startup Resource Center US
Caro Andrea ARIN US
Chiao Ching Vitty Inc USA
Chou Li-Fang RealNames Corporation USA
Conrad David Nominum, Inc. USA
Crain John ICANN U.S.A.
Deering Steve Cisco Systems, Inc. USA
Hamlin Susan ARIN US
Huberman David Global Crossing USA
Jacobsen Ole Cisco Systems USA
Jimmerson Richard ARIN USA
Lu Ping Cable and Wireless Global Networks USA
Manning Bill EP.NET USA
Nobile Leslie ARIN USA
O'Connell Sue-Anne ARIN U.S.A.
Plzak Raymond ARIN US
Roseman Barbara Global Crossing USA
-----

Why would people pay for Address Space, when it is FREE ?

Jim Fleming
http://www.in-addr.info
3:219 INFO